Subject: A search for Drug Design course.

From: oren oshpiz <[email-masked]>
Date: 18 Feb 00 09:20:17 PST

I am looking for a Drug Design (or Drug Development) courses
 which I can find in the Inter-net ,
or any other sites which I can learn this subject at them from the basics  (as
an undergraduate) .
I already know about the VSMS site but I'll be happy to get some more ideas.  

My e-mail is [email-masked]
I will be happy to forward any knowledge that I'll get to any one who desire
that.

Thank-you all  Oren Oshpiz

____________________________________________________________________
Get your own FREE, personal Netscape WebMail account today at http://webmail.netscape.com.